citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element SECONDSEP

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

SECONDSEP defines the second separator in a date entry, if applicable. This is usually a slash or a dash or a period. The first separator is defined by FIRSTSEP

### Parents

PUBDATE

## Example

    <PUBDATE FORMAT="YES" SEQUENCE="MDY" MONTHFORMAT="ARABICMONTH" DAYFORMAT="ARABICDAY" YEARFORMAT="FOURDIGIT" PADLEADINGZERO="NN" ROLE="PRIMARY">
    <FIRSTSEP>/</FIRSTSEP>
    <SECONDSEP>/</SECONDSEP>
    <FOLLOWING>. </FOLLOWING>
    </PUBDATE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).